Works with 2.6.21

FreqMod
2007-05-09
2013-06-03
  • FreqMod
    FreqMod
    2007-05-09

    I have managed to compile qc-usb against 2.6.21.
    To do so you have to (at least) remove all
    "#include <linux/config.h> "
    (from quickcam.h and qc-memory.c) and add to quickcam.h:
    #include <media/v4l2-dev.h>
    #include <linux/vermagic.h>